How to run a web application proyect using tomacat V6 ?

Hello, I am trying to run a web application proyect using vaading plugin version 6 in eclipse. So, I need to run it with tomcat V6, but it show an error:
" The server does not support version 3.0 of the J2EE Web module specification."

So…what do I have to do?
which server I have to use?

Thank you… :slight_smile:

Tomcat 7 works fine with Servlet v3.

Or you can choose Servlet 2.5 when creating the project.
Unfortunately, Eclipse WTP makes it very hard to downgrade the servlet version once a project has been created.